Best route to 2.2.1??

Discussion in 'iPod touch' started by mikey38889, Sep 2, 2010.

  1. mikey38889

    mikey38889 New Member

    Joined:
    Sep 2, 2010
    Messages:
    10
    Likes Received:
    0
    How can I downgrade my touch 2g i am 4.0 at the moment and I really need 2.2.1 so I can view my iPod touch on tv and yes I am100% sure I saved my shsh blobs but plz help ty
  2. feelingleftout

    feelingleftout Member

    Joined:
    Mar 2, 2010
    Messages:
    123
    Likes Received:
    1
    Device:
    iPhone 5S
    I had my 3.1.2 shsh blobs saved on cydia, but ever since I upgraded to 4.0, they are gone.
  3. Lux2GS

    Lux2GS Well-Known Member

    Joined:
    Jul 1, 2010
    Messages:
    3,678
    Likes Received:
    138
    Device:
    iPhone 4S (Black)
    Yeah alright, you can't even save SHSH blobs for 2.2.1, so nice try lying to us xDDD
    Just download an iTunes version that supports 2.2.1 and shift restore to it.
  4. mikey38889

    mikey38889 New Member

    Joined:
    Sep 2, 2010
    Messages:
    10
    Likes Received:
    0
    I don't think u read it properly, I'm 4.0 and need to get to 2.2.1 and I do have shsh blobs.
  5. ipNinja

    ipNinja New Member

    Joined:
    Mar 5, 2008
    Messages:
    1,209
    Likes Received:
    5
    Device:
    iPhone 3GS (White)
    You dont need shsh for 2.2.1,

    Just do what he said
  6. mikey38889

    mikey38889 New Member

    Joined:
    Sep 2, 2010
    Messages:
    10
    Likes Received:
    0
    its not the itunes lower version that supports 2.2.1, its when it says verifying restore with apple.. isnt it?

Share This Page